import { useState } from 'react';
import Alive from './Alive';
import './App.css';

function App() {
  const [showAlive, setShowAlive] = useState(false);

  return (
    <div className="App">
      {showAlive ? (
        <Alive />
      ) : (
        <button
          className="button"
          onClick={() => {
            setShowAlive(true);
          }}>
          Launch SDK
        </button>
      )}
    </div>
  );
}

export default App;
